import React from "react";
import Navigation from "./Navigation";
import logo from "./assets/JRElogo.png";
import GoogleFontLoader from "react-google-font-loader";
import jean from "./assets/jean_poise.jpg";
import "./App.css";

function App() {
  return (
    <div className="App">
      <GoogleFontLoader
        fonts={[
          {
            font: "Roboto",
            weights: [300, 400, 500, 700]
          }
        ]}
      />
      <Navigation />
      <header className="App-header">
        <img src={logo} className="App-logo" alt="logo" />
        <a
          className="App-link"
          href="http://jre.logicp.ca"
          target="_blank"
          rel="noopener noreferrer"
        >
          Evolve your mind
        </a>
        <body>
          <div id="main-container">
            <img src={jean} className="band-member-pic" alt="Jean Bergeron" />
            <h4 className="band-text">Jean in top form</h4>
          </div>
        </body>
      </header>
    </div>
  );
}

export default App;

class JREMenu extends React.Component {
  constructor(props) {
    super(props);
  }
}
