import React, { Component } from "react";
import AppBar from "./AppBar";
import Drawer from "./Drawer";

export default class TrxNavigation extends Component {
  state = {
    open: false
  };

  drawerHandler = () => {
    this.setState({ open: !this.state.open });
  };

  render() {
    return (
      <div>
        <AppBar drawerHandler={this.drawerHandler} />
        <Drawer drawerHandler={this.drawerHandler} open={this.state.open} />
      </div>
    );
  }
}
